/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background: #fefefe; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin:0.825em 0; color: 00655f; }
.tWrap .swp-breadcrumbs a{ color:#939598; font-size:12px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
	width:98%; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	padding:0.438em 1.563em; background: #939598; color:#fff; border:none; cursor:pointer; text-transform:uppercase; font-size: 14px;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
	padding:0.438em 1.563em; background: #00655f; color:#fff; border:none; cursor:pointer;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

.tWrap .contentTop img, 
.tWrap .contentBottom img { border: 3px solid #939598 !important; }

.tWrap blockquote { font-style: italic; font-family: geogria, "times new roman", times, serif; }
.tWrap blockquote p { font-size: 16px !important; }

.tWrap hr { border: none; border-top: 3px double #91b4b2;}

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer { margin-top: 6px; font-family: helvetica, arial, sans-serif; color: #ababab; }
.tWrap header .headerContentContainer h3 { font-weight: normal; line-height: 1.1; font-size: 20px; color: #ababab; }
.tWrap .logo{ max-width:477px; display:block; margin: 0 auto; }
.tWrap header{ z-index:10; position:relative; padding-top: 1em; }
.tWrap header .logoContainer { padding-bottom: 1em; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: 'Open Sans', sans-serif; padding:6px 1em 3px 1em; text-transform:uppercase; color:#939598; font-size:14px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover a,
.tWrap header .nav > li.nav-path-selected > a{ color: #fff; background:#939598; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ border-top:1px solid #080808; border-bottom:1px solid #1e1e1e; list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#141414; display:block; font-family: 'Open Sans', sans-serif; padding:0.4em 1.25em; color:#fff; font-size:14px; text-shadow: 1px 1px 4px #000000; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#e3132e; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footerInner{ padding:10px 0; border-top: 3px solid #939598; width: 940px !important; }
.tWrap .footerInner .grid_8 { margin-left: 0 !important; }
.tWrap .footerInner .grid_3 { margin-right: 0 !important; }
.tWrap .footerInner
.tWrap footer p { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color: #6b6b6b; }
.tWrap footer a{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .sliderShadow { background: url('../images/slide-shadow.png') bottom center no-repeat; padding-bottom: 34px;}
.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; border: 3px solid #939598; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

.tWrap .flexslider .flex-prev{ display:block; position:absolute; left:-23px; top:98%; width:14px; height:28px; overflow:hidden;text-indent:-9999px; background:url(../images/arrows.png); opacity: 1; }
.tWrap .flexslider .flex-prev:hover{ background:url(../images/arrows.png) 0px -28px; left:-23px; -webkit-transition: none; margin: none; }

.tWrap .flexslider .flex-next{ display:block; position:absolute; right:-23px; top:98%; width:14px; height:28px; overflow:hidden;text-indent:-9999px; background:url(../images/arrows.png) -14px 0px; opacity: 1; }
.tWrap .flexslider .flex-next:hover{ background:url(../images/arrows.png) -14px -28px; right:-23px; -webkit-transition: none; margin: none; }

.tWrap .homeMainContent{  }

.tWrap .homeSide {padding-top: 8px;}
.tWrap .homeSide .sideHomeBoxWrapper { padding-bottom: 15px; }
.tWrap .homeSide ul { border: 1px solid #ececec; padding: 8px; margin: 10px 0; }
.tWrap .homeSide ul > li { list-style: none; background: url('../images/bullet.png') left center no-repeat; padding-left: 20px; margin: 0px 0 5px 10px; }
.tWrap .homeSide h2 { margin-bottom: 18px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{   }
.tWrap .contentTopBorder{ border-top: 3px solid #939598; }
.tWrap .contentBottom{ padding-bottom: 40px; }

.tWrap .pageTitle { text-transform: uppercase;}

.tWrap .mainRightBoxWrapper { padding-bottom: 10px; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; text-transform:uppercase; font-size:14px; background:#1d1d1d; display:block; padding:10px 15px; text-shadow: 1px 1px 4px #000000; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#f8ac00; }

.tWrap .globalSidebar{ margin-top:30px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/

.tWrap .googleMapCanvas img,
.tWrap .flexslider img,
.twrap footer img,
.tWrap .contentTop .ccm-image-block, 
.tWrap .contentBottom .ccm-image-block { border: none !important; }
